Dump the function as a binary blob

- « LuaSandboxFunction::__construct

- LuaSandboxError »

- PHP Manual
- LuaSandboxFunction
- Dump the function as a binary blob

# LuaSandboxFunction::dump

(PECL luasandbox >= 1.0.0)

LuaSandboxFunction::dump — Dump the function as a binary blob

### Description

public LuaSandboxFunction::dump(): string

Dumps the function as a binary blob.

### Parameters

This function has no parameters.

### Return Values

Returns a string that may be passed to LuaSandbox::loadBinary().